{
  "ModID": "palace_increased_range",
  "Version": "1.0",
  "Category": {
    "English": "Building"
  },
  "ModName": {
    "English": "Palace Increased Range"
  },
  "Description": {
    "English": "Tired of being stuck building crooked palaces just because you want the palace edict effects? This mod extends the palace street range in order to give you more building freedom!"
  },
  "KnownIssues": [],
  "DLCDependencies": [],
  "CreatorName": "jje1000"
}